#form {
    display: flex;
    justify-content: center;
}

#form form {
    width: 100%;
    max-width: 750px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

input::placeholder,
textarea::placeholder {
    color: #666;
}

form textarea::selection,
form input::selection,
form button::selection {
    color: var(--colorColorLight);
    background-color: var(--colorColorDark);
}

form textarea,
form input,
form button {
    padding: 1rem;
    border: 1px solid var(--colorPrimary);
    outline: none;
    resize: none;
    font-size: 1rem;
    color: var(--colorColorLight);
    cursor: pointer;
    background: transparent;
    transition: 0.4s ease-in-out;
}

form textarea:focus,
form input:focus {
    margin-top: 1em;
    margin-bottom: 1em;
    background-color: var(--colorPrimary);
}

form input:nth-child(1):focus {
    margin-top: 0;
}
form input[type=submit]:hover {
    margin: 0;
    background-color: var(--colorPrimary);
    transition: 0.2s ease-in-out;
    scale: 1.05;
}

form .frc-captcha {
    width: 100%;
    max-width: none;
    border: none;
    color: #fff;
    background: none;
}
form .frc-icon {
    fill: #ca3216;
    stroke: rgb(145, 2, 2);
}
form .frc-text {
    color: #fff;
}
form .frc-button {
    display: none;
    padding: 4px;
    font-weight: 100;
    font-size: 14px;
    margin-top: 4px;
    color: #fff;
    background: none;
    border: 1px solid var(--colorPrimary);
}
form .frc-button:hover {
    color: var(--colorColorLight);
    background: var(--colorPrimary);
}
form a {
    display: none;
}

.chaptcha {
    top: 0; left: 0;
    width: 100%; height: 100%;
    position: fixed;
    display: flex;
    justify-content: center;
    place-items: center;
    background: hsla(0, 0%, 18%, 0.8);
    z-index: 100000000;
}